package cn.com.poc.meeting.dto;

public class AiMeetingAssistantDto {

    /**
     * 对话id
     */
    private String dialoguesId;

    /**
     * 文件地址
     */
    private String fileUrl;

    /**
     * 输入内容
     */
    private String input;

    /**
     * 知识库id
     */
    private Integer[] knowledgeIds;

    public Integer[] getKnowledgeIds() {
        return knowledgeIds;
    }

    public void setKnowledgeIds(Integer[] knowledgeIds) {
        this.knowledgeIds = knowledgeIds;
    }

    public String getDialoguesId() {
        return dialoguesId;
    }

    public void setDialoguesId(String dialoguesId) {
        this.dialoguesId = dialoguesId;
    }

    public String getFileUrl() {
        return fileUrl;
    }

    public void setFileUrl(String fileUrl) {
        this.fileUrl = fileUrl;
    }

    public String getInput() {
        return input;
    }

    public void setInput(String input) {
        this.input = input;
    }
}
